Change History for Ticket #8122

Version Date Author Comment
2 12 years haysmark Update: my FF2 was pointing to Java 1.4, not Java 1.5. After updating …
0 12 years haysmark Initial version